<odoo>
<record id="kalachakra_product_template_form_view" model="ir.ui.view">
        <field name="name">kalachakra.product.template.form</field>
        <field name="model">product.template</field>
        <field name="inherit_id" ref="product.product_template_form_view" />
        <field name="arch" type="xml">
            <div name="options" position="after">
            <group>
            <field name="membership_product" />
            
            <field name="super_membership_product" />
                
            <field name="booking_product" />
                   
            <field name="booking_option_product" />
            <field name="booking_option_product_backoffice" />
            <field name="individual_room" />
                   
            <field name="price_per" attrs="{'invisible':[('booking_option_product','!=',True)]}" />
                    
            </group>
            </div>
        </field>
</record>


<record id="kalachakra.product_template_action" model="ir.actions.act_window">
        <field name="name">Products</field>
        <field name="type">ir.actions.act_window</field>
        <field name="res_model">product.template</field>
        <field name="view_mode">kanban,tree,form</field>
        <field name="view_id" ref="product.product_template_kanban_view"/>
        <field name="search_view_id" ref="product.product_template_search_view"/>
         <field name="context">{"search_default_filter_booking_product_options":1}</field>
        <field name="help" type="html">
            <p class="o_view_nocontent_smiling_face">
                Create a new product
            </p><p>
                You must define a product for everything you sell or purchase,
                whether it's a storable product, a consumable or a service.
            </p>
        </field>
    </record>

</odoo>